<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>First Website</title>
    <link rel="stylesheet" href="./assets/styleSheets/main.css">
</head>
<body>
  <!-- Header -->
  <header class="container group">
    
    <h1 class="logo">
      <a href="index.html">Styles <br>Conference</a>
    </h1>
    <h3 class="tagline">August 24&ndash;26th &mdash; Chicago, IL</h3>
  
    <nav class="nav primary-nav">
      <a href="index.html">Home</a>
      <a href="speakers.html">Speakers</a>
      <a href="schedule.html">Schedule</a>
      <a href="venue.html">Venue</a>
      <a href="register.html">Register</a>
    </nav>

  </header>

  <!-- Hero -->
  <section class="hero container">
    
    <h2>Dedicated to the Craft of Building Websites</h2>
    
    <p>Every year the brightest web designers and front-end developers descend on Chicago to discuss the latest technologies. Join us this August!</p>
    
    <a class="btn btn-all" href="register.html">Register Now</a>
  
  </section>

  <!-- Teasers -->
    <section class="grid">
    
      <!-- Speakers -->
      <section class="teaser  col-1-3">
      <a href="speakers.html">
        <h5>Speakers</h5>
        <h3>World-Class Speakers</h3>
      </a>
      <p>Joining us from all around the world are over twenty fantastic speakers, here to share their stories.</p>
    </section>

    <!-- Schedule -->
      <section class="teaser col-1-3">
        <a href="Schedule.html">
          <h5>Scheldule</h5>
          <h3>Three Inspiring Days</h3>
        </a>
        <p>Enjoy three inspiring and action-packed days of talks, gatherings, and all-around good times.</p>
      </section>

      <!-- Venue -->
      <section class="teaser col-1-3">
        <a href="venue.html">
          <h5>Venue</h5>
          <h3>The Chicago Theatre</h3>
        </a>
        <p>Within the heart of downtown Chicago, The Chicago Theatre will provide a beautiful conference venue.</p>
      </section>

    </section>

  <!-- Footer -->
    <footer class="primary-footer container group">
    
      <small>&copy; Styles Conference</small>
    
      <nav class="nav">
        <a href="index.html">Home</a>
        <a href="speakers.html">Speakers</a>
        <a href="schedule.html">Schedule</a>
        <a href="venue.html">Venue</a>
        <a href="register.html">Register</a>
      </nav>
  
    </footer>
  </body>
</html>